Article ID: 122387, created on Jul 16, 2014, last review on Jul 16, 2014

  • Applies to:
  • Plesk 11.5 for Linux
  • Plesk 10.4 for Linux/Unix


AtMail webmail component was removed during upgrade from Plesk 10.4 to Plesk 11.5 via VZ templates.


Since pp11.5-webmail template package set was reduced, psa-atmail was removed. During installation of base template pp11.5 package plesk-web-hosting marks phpX-configurator version less than 1.6.3 as conflicted. As far as atmail requires in phpX-configurator it marked for uninstall also. Later package phpX-configurator is installed by non-template (packages) depends.


Specify php template pp11.5-php5 or pp11.5-php5.3 during upgrade via vz templates, e.g.

# vzpkg install $VE_ID pp11.5-webmail pp11.5-panel-addons pp11.5-cf-support pp11.5-antivirus pp11.5 pp11.5-webhosting-addons pp11.5-migration pp11.5-qmail pp11.5-tomcat pp11.5-kav pp11.5-spamassassin pp11.5-mailman pp11.5-watchdog pp11.5-php5

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f e8756e9388aeca36710ac39e739b2b37 dd0611b6086474193d9bf78e2b293040

Email subscription for changes to this article
Save as PDF